Pular para o conteúdo
Ver todas as ameaças

WP Map Block - CVE-2021-24643

Alvo: WP Map Block

Descrição

Vulnerabilidades de scripts de localização armazenadas (XSS) descobertas pela Apple502J no plugin WordPress WP Map Block (versões <= 1.2.2).

Software
WP Map Block
Tipo Software
Plugin
CVE
CVE-2021-24643
Tags
Nâo informado
Data de publicação
25/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.9
Não medido
plugins premium WordPress